D4Science Infrastructure - Upgrade #13256

Infra-gateways second update to gCube 4.13.1
Feb 01,2019 11:15 AM - Massimiliano Assante

Status: Completed
Priority: Normal
Assignee: Massimiliano Assante

Target version: D4Science Infrastructure upgrade to
gCube 4.13.1

Infrastructure: Production

Start date:

Due date:

% Done:

Feb 01, 2019

100%

Description
This update contains the following artifacts:

e portlets-user.workspace-portlet.6-21-0

¢ portlets-user.messages.2-2-0.4.13.1

¢ portlets-user.workspace-widget-portlet.1-2-0

¢ portlets.user.statistical-algorithms-importer.1-13-1
¢ portlets.user.data-miner-manager.1-9-1

e portlets-user.data-miner-executor.1-0-0

e org.gcube.portlets-user.tabular-data-portlet.2-20-0.4.13.1 (POSTPONED)

portlets.admin.accounting-manager-1-11-0 (POSTPONED)

Related issues:

Related to D4Science Infrastructure - Upgrade #13153: Infra-gateways first up...

Completed

Jan 16, 2019

Jan 16, 2019

History

#1 - Feb 01, 2019 11:28 AM - Massimiliano Assante

- Description updated

#2 - Feb 01, 2019 02:29 PM - Massimiliano Assante

- Description updated

#3 - Feb 01, 2019 05:59 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#4 - Feb 01, 2019 06:38 PM - Massimiliano Assante
- Description updated

- % Done changed from 0 to 50

#5 - Feb 01, 2019 07:42 PM - Massimiliano Assante
- Status changed from In Progress to Completed

- % Done changed from 50 to 100

The rollout has been completed, the following components have been left out.

e org.gcube.portlets-user.tabular-data-portlet.2-20-0.4.13.1 (POSTPONED)

¢ portlets.admin.accounting-manager-1-11-0 (POSTPONED)

#7 - Mar 14, 2019 05:23 PM - Massimiliano Assante

- Related to Upgrade #13153: Infra-gateways first update to gCube 4.13.1 added

Dec 15, 2025
